function init(hero) {
    hero.setName("Hughie Campbell");
    hero.setTier(1);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addAttribute("PUNCH_DAMAGE", 2.0, 0);
    hero.addAttribute("WEAPON_DAMAGE", 0.1, 1);
    hero.addAttribute("SPRINT_SPEED", 0.4, 1);
}